body{ overflow-x: hidden}
header{background: #fff; }
header .logo{margin: 6px 0;}
.btn{font-size: 18px;text-transform: uppercase;color: #0091ea;font-weight: 400;padding: 8px  20px;border: 1px solid #0091ea;border-radius: 2px;margin-left: 10px;}
  .btn-primary{color: #fff;background: #0091ea;}
.btn:hover,.btn:focus,.btn:active,.btn:active:hover{background: #0081d1;border-color: #0081d1;color: #fff;box-shadow: 0 3px 5px 0 rgba(219, 219, 219, 0.50),0 3px 5px 0 rgba(219, 219, 219, 0.24) !important;}
section.hero{background:url("../i/en/sl/h-s-bg.png") no-repeat center top #0091ea;min-height: 519px; margin-top:57px;  }
section .white{color: #fff;}
.hero h2{font-size: 30px;font-weight: 400;margin: 0px;letter-spacing: 2px;margin-top: 30px;font-style: italic;}
.hero h1{font-size: 58px;font-weight: 600;margin: 0px;}
.hero h3{font-size: 30px;font-weight: 400;margin: 0px;text-transform: uppercase}
.hero .box{background: url("../i/sl/box-bg.png") no-repeat center top;min-height: 272px;margin-top: 20px;padding: 25px 90px;}
.hero .box h4{color:#212121;font-size:25px;text-transform:uppercase;font-weight:600;margin-bottom:20px;}
input[type="radio"],
input[type="checkbox"] {display: none;}
@-moz-document url-prefix() {footer .radio-btn {margin-top: 55px;margin-bottom: 50px;}
    }
.video{position: absolute;top: 114px;overflow: hidden;margin-left: 27px;height: 460px; }
input[type="radio"] + label {position: relative;display: inline-block;padding-left: 1.5em;margin-right: 2em;cursor: pointer;line-height: 1em;}
input[type="radio"] + label:before,
input[type="radio"] + label:after,
input[type="checkbox"] + label:after {content: '';position: absolute;box-shadow: 0 0 4px rgba(0,0,0,.14),0 4px 8px rgba(0,0,0,.28);top: 0;left: 0;width: 20px;height: 20px;text-align: center;color: white;font-family: Times;border-radius: 50%;}
.radio-btn{margin-top:40px;}
.radio-btn label img{margin-top: -14px;margin-left: 10px;}
	.radio-btn p{margin-bottom: 30px;display: block;font-size: 18px;color: #9c9c9c;}
input[type="radio"] + label:before {box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em white;}
input[type="radio"] + label:hover:before {box-shadow: inset 0 0 0 0.3em white, inset 0 0 0 1em #0091ea;}
input[type="radio"]:checked + label:before {box-shadow: inset 0 0 0 0.2em white, inset 0 0 0 1em #0091ea;}
.hero .mobiles{position: absolute;margin-top: 30px;right: -50px;}
.sms-me{margin-top: 20px;}
.sms-me .col-sm-2,.sms-me .col-sm-8,.sms-me .col-xs-2,.sms-me .col-xs-8{padding:0 5px;}
.sms-me  .form-control{height:65px;color: #212121;background:#eeeeee;font-size:18px;box-shadow:none;border:0px;border-radius:3px;padding:6px 15px;}
.sms-me  select.form-control{background:url('../i/sl/arrows.svg') no-repeat calc(100% - 10px) center #eeeeee;-webkit-appearance:none ;-moz-appearance:none ;padding:6px 10px;}
.sms-me  .form-control.nmb{padding-right:80px;}
.sms-me   .help-block{color:#a94442 !important; text-align:left;}

.sms-me .btn,.sms-me .btn:hover,.sms-me .btn:active,.sms-me .btn:active:hover,.sms-me .btn:focus:hover{position: absolute;right: 6px;top: 0px;background: url("../i/sl/submit.svg") no-repeat center #0091ea;width: 65px;height: 65px;border: 0px;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
#landingMsg-form2 input[type="radio"] + label{
    height: 80px;
    width: 50px;
    padding: 0;
    margin: 0 10px;
}
#landingMsg-form2 input[type="radio"] + label a{
    margin: 0;
    position: relative;
    z-index: 2;
}
#landingMsg-form2 input[type="radio"] + label:before,
#landingMsg-form2 input[type="radio"] + label:after,
#landingMsg-form2 input[type="checkbox"] + label:after {
    top: auto;
    left:15px;
    bottom: 0;
}
    input::-webkit-input-placeholder {color:#212121;}
    input::-moz-placeholder {color:#212121;} /* firefox 19+ */
    input:-ms-input-placeholder {color:#212121;} /* ie */
    input:-moz-placeholder {color:#212121;}
    section.content{margin-top: 140px;padding-bottom:50px;}
    section.content h2{color: #000d15;font-size: 40px;font-weight: 400;}
    section.content h4{color: #424242;font-size: 25px;font-weight: 400;line-height: 30px;margin-top: 10px;} 
    section.content .specs{margin-top: 60px;}
    section.content .specs h5{color: #000d15;font-size: 22px;font-weight: 600;margin-top:20px;}
    section.content .specs p{color: #212121;font-size: 18px;font-weight: 400;}
    section.content .specs>div:hover .icn{-webkit-animation-name: tada;animation-name: tada;}
    section.features{background: #f5f5f5;padding-top: 40px;}
    section.features h3{color: #000d15;font-size: 40px;margin: 0px;}
    section.features h4{color: #424242;font-size: 25px;margin-top: 15px;}
    section.features  ul{margin-top: 120px;list-style: none;padding: 0px;}
    section.features  ul li {background: url("../i/sl/tick.svg") no-repeat center left;padding-left: 77px;margin-bottom: 30px; height: 60px; display: table;}
    section.features  ul li a{
        display: table-cell;
        vertical-align: middle;
        height: 60px;font-size: 16px;
        color: #666;
}
    section.features  ul li.active{background: url("../i/sl/tick-active.svg") no-repeat center left;}
    section.features  ul li span{color: #424242;line-height: 30px;font-size: 18px;cursor: pointer;text-decoration: none; display: table-cell; vertical-align: middle;}
    section.stayt{background:url("../i/en/sl/parvaz.jpg") no-repeat;background-size: cover;min-height:300px;padding-bottom: 30px;}
    section.stayt h3{font-size: 268px;font-style: italic;color: #fff;margin-top: -9px;font-weight: 600;line-height: 177px;}
    section.stayt h3.sec{margin-left: 247px;margin-top: -12px;}
    section.stayt h4{color: #0ce4ff;font-size: 85px;margin-top: 67px;}
    section.stayt h4 span{font-size: 87px;letter-spacing: 3px;margin-top: -28px;display: block;}
    section.stayt .enble{color: #ffffff;font-weight: 300;font-size: 32px;margin-top: 45px;letter-spacing: 6px;line-height: 30px;}
    section.stayt .copyright{background: rgba(255,255,255,0.75);font-size: 18px;font-weight: 600;color: #0091ea;padding: 20px 0;margin-top: 70px;}
    footer{padding-bottom: 50px;}
    footer h3{color: #000d15;font-size: 40px;margin-top: 49px;}
    footer .radio-btn a{display: block;margin-top: -60px;margin-left: -35px;font-size: 0px;width: 51px;height: 51px;background: url("../i/sl/android.svg") no-repeat;}
footer .radio-btn a.ios{background: url("../i/sl/ios.svg") no-repeat;}
footer .radio-btn label:hover a.ios,
footer input[type="radio"]:checked + label a.ios,
footer input[type="radio"]:hover + label a.ios{background: url("../i/sl/ios-active.svg") no-repeat;}
footer .radio-btn label:hover a.android,
footer input[type="radio"]:checked + label a.android{background: url("../i/sl/android-active.svg") no-repeat;}
footer .radio-btn {margin-top: 85px;}
@media (max-width : 1440px){ .radio-btn label img{ width:94%; margin-top:-9px;}
.hero .box{ padding: 25px 40px;}
    section.features h3{ font-size: 38px;}
}
@media (max-width: 1200px){.mobiles{width: 120%;}
section.stayt h3 {font-size: 238px;}
    section.content{margin-top: 60px;}
    .radio-btn img{width: 130%;}
    .hero .box{padding: 25px 60px;}
}

@media (max-width: 1000px){
section.hero{background-size:cover;}
.hero .box {padding: 25px 130px;}
    .hero .mobiles{position: relative;right: 0px;width:100%;}
    section.features ul{margin-top: 20px;}
    section.stayt h3 {font-size: 120px;}
    section.stayt h3.sec {margin-left: 177px;margin-top: -107px;}
}
     @media (max-width: 640px){
	 .hero .box {padding: 25px 40px;}
}
    @media (max-width: 767px){
		.features{ text-align:center;}
.features ul{ text-align:left;}
features ul{ width:90%; margin:20px auto; position:relative;}
	.hero .box {padding: 25px 40px;}.btn{padding: 8px 8px;font-size: 12px;}
        .hero h1{font-size: 40px;}
        .hero h2{font-size: 22px}
            .hero h3{font-size: 22px;}
        .hero .box h4{font-size: 18px;}
        header .logo{width: 100%;}
        .hero .box{background-size:cover;}
        .sms-me .form-control{font-size: 12px;}
        .sms-me .btn, .sms-me .btn:hover, .sms-me .btn:active, .sms-me .btn:active:hover, .sms-me .btn:focus:hover{width: 50px;}
        .sms-me .form-control.nmb{padding-right: 60px;}
        .sms-me .col-xs-12{margin-top: 8px;}
        .sms-me{margin-top: 0px;}
        .radio-btn img {width: 119%;}
        input[type="radio"] + label{margin-bottom: 20px;}
        section.content h2,section.features h3{font-size: 28px;}
        section.content{margin-top: 40px;}
        section.content h4,section.features h4{font-size: 18px;}
        section.content .specs{margin-top: 30px;}
        section.content .specs > div{margin-bottom: 20px;}
        section.content .specs h5{font-size: 18px}
        section.content .specs p{font-size: 14px;padding: 0 10px;}
        section.features ul li a{font-size: 15px;}
    }
    @media (max-width: 560px){
	section.stayt h3{font-size: 80px;}
                   section.stayt h3.sec {margin-left: 38px;margin-top: -131px;}
        .stayt .animated.wow.zoomIn{width: 283px;margin: 0 auto;}
    .stayt img{width: 100%;}
    }
             
    @media (max-width: 440px){
	.hero .box {padding: 25px 40px;}
	.vphone img{width: 100%;}
                   .vphone {position: relative}
                   .video{margin-left: 16px;width: calc(100% - 31px);top: 67px;}
                   .video iframe {/*width: calc(100% - 18px);*/}
                   section.stayt{z-index: 1111;position: relative}
                   section.stayt .enble{font-size: 20px;}
                   section.stayt .copyright{font-size: 14px;}
                   footer h3 {font-size: 30px;margin-top: 26px;}
				
    }
/* Overlay */
.b-bg{
background:#0091ea;
 width:100%;
    height: 308px
}
 .text-b { color: #fff;  }
.text-b h4{ margin-top: 50px; font-size: 50px; color: #0091ea; font-weight: 600; text-transform: uppercase}
.mbtn{width: 594px; margin-top: 20px;     z-index: 1111; position: relative;}
.mphone{margin-top: 30px;}
.closes{
    z-index: 1111111;
    position: fixed;
    top: 67px !important;
    right: 30px;
    color: #ffff;
	filter:drop-shadow(0 0 1px #000);
	-webkit-filter:drop-shadow(0 0 1px #000);
}
.video-overlay{
	z-index:999999 !important;
}
.bbtn{margin-left: 186px;
    z-index: 111111;
    position: relative;
    color: #fff;
    background: #0091EA; margin-top: 20px;}
.bbtn img{    margin-top: -4px;}
a.full_link {
    position: absolute;
    width: auto;
    height: auto;
    bottom: 0;
    z-index: 1;
    cursor: default;
    top: 0;
    right: 0;
    left: 0;
    text-indent: -9999999999px;
    overflow: hidden;
}
.closes:hover{ -webkit-animation-name: tada;animation-name: tada;}
    @media (max-width:767px){
        .bbtn{ margin-left: 00px;}
                .text-b h4{ font-size: 18px;     margin-top: 15px;}
        .mbtn{ width: auto;}
        .mbtn img{width: 110%;}

}
.spinner {
    font-size: 1px;
    position: relative;
    text-indent: -9999em;
    border-top: 2px solid #b4bfcc;
    border-right: 2px solid #b4bfcc;
    border-bottom: 2px solid #b4bfcc;
    border-left: 2px solid #1565C0;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
.spinner,
.spinner:after {
    border-radius: 10px;
    width: 20px;
    height: 20px;
}
.spinner-wrapper-gray{
    background-color: #eee;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 10px;
    display:inline-block;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
.mt100{ margin-top:80px;}